<?xml version="1.0"?>
<login>
  <QQ>
    <MATE>5053711057615621360636</MATE>
    <client_id>101332810</client_id>
    <redirect_url>http://www.yunji360.cn</redirect_url>
  </QQ>
  <Sina>
    <MATE>253c1bf5a5a26774</MATE>
    <client_id>429060405</client_id>
    <Secret>ef70975c0f18d7023d6878de9cc130b5</Secret>
    <redirect_url>http://www.yunji360.cn</redirect_url>
  </Sina>
  <Wx>
    <appID>wx40b430a589615f5d</appID>
    <Secret>3925ec7fbc727680ee27fa9678df3b7e</Secret>
    <redirect_url>http://www.yunji360.cn</redirect_url>
  </Wx>
</login>